<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.vmd.midpnb">
    <module_version install_time="1276186227224" last="true" origin="installer" specification_version="1.7.1">
        <file crc="3188784040" name="config/Modules/org-netbeans-modules-vmd-midpnb.xml"/>
        <file crc="4045902350" name="modules/org-netbeans-modules-vmd-midpnb.jar"/>
    </module_version>
</module>
